TEMP-0412618-38583E

NameTEMP-0412618-38583E
Descriptionapg generates insecure passwords on 64-bit architectures
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs412618

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apg (PTS)jessie2.2.3.dfsg.1-2fixed
stretch2.2.3.dfsg.1-4fixed
buster, sid2.2.3.dfsg.1-5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
apgsource(unstable)2.2.3.dfsg.1-2low412618

Notes

[etch] - apg <no-dsa> (Minor issue)
[sarge] - apg <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems